<div class="col-md-6">
  <h2 class="text-center">Edit User</h2>
  <form [formGroup]="editForm" (ngSubmit)="onSubmit()">
    <img src="{{user.avatar}}" alt="">
    <div class="form-group">
      <label for="firs_name">First Name:</label>
      <input formControlName="first_name" placeholder="First Name" name="firs_name" class="form-control" id="firs_name">
    </div>

    <div class="form-group">
      <label for="lastName">Last Name:</label>
      <input formControlName="last_name" placeholder="Last name" name="lastName" class="form-control" id="lastName">
    </div>

    <button class="btn btn-success">Update</button>
  </form>
</div>
<swal
  #swalErr
  title="Error"
  text="Error in Updating"
>
</swal>
<swal
  #swalSucc
  title="Success"
  text="Update Done"
>
</swal>
